
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

p {
	line-height: 1.5;
	margin: 0 0 1rem 0;
	font-size: 1rem;
}


@media only screen and (min-width: 800px) {
	p {
		font-size: 1.0625rem;
	}
}

.intro {
	font-size: 1.125rem;
	line-height: 1.3;
	margin-bottom: 1.5rem;
}

@media only screen and (min-width: 800px) {
	.intro {
		margin-bottom: 5rem;
		font-size: 1.375rem;
	}
}

h1 {
	color: #005EB8;
	display: inline-block;
	margin-top: 0;
	font-size: 1.625rem;
	margin-bottom: 0.75rem;
}

@media only screen and (min-width: 800px) {
	h1 {
		font-size: 2rem; 
	}
}

h2 {
	margin-top: 0.5rem;
	font-size: 1.25rem;
	margin-bottom: 0.75rem;
	clear: both;
}

@media only screen and (min-width: 800px) {
	h2 {
		font-size: 1.5rem;
		margin-top: 2rem;
	}
}

h3 {
	line-height: 1.3;
	font-size: 1.125rem;
	clear: both;
	margin-bottom: 0.5rem;
}

@media only screen and (min-width: 800px) {
	h3 {
		font-size: 1.25rem;
		margin-top: 2rem;
	}
}

h4 {
	line-height: 1.3;
	font-size: 1rem;
	font-weight: bold;
	clear: both;
	margin-bottom: 0.375rem;
	margin-top: 1.25rem;
}

@media only screen and (min-width: 800px) {
	h4 {
		font-size: 1.0625rem;
	}
}


a {
	color: #005EB8;
}

a:hover {
	color: #003087;
}

ul {
	padding: 0;
	margin: 1rem 1rem 2rem 1.5rem;
}

@media only screen and (min-width: 450px) {
	.article-content ul.double {
		columns: 2;
	}
}

li {
	padding: 0;
	margin: 0 0 0.5rem 0; 
	line-height: 1.3rem;
	font-size: 1rem
}

@media only screen and (min-width: 800px) {
	li {
		font-size: 1.0625rem;
	}
}

article a {
	text-decoration: none;
}

article .article-body a {
	text-decoration: underline;
}

table a {
	border-bottom: 0;
}


.site-intro h1 {
	font-size: 1.25rem;
	text-decoration: none;
}

@media only screen and (min-width: 700px) {
	.site-intro h1 {
	    font-size: 1.5rem;
	    margin: 0 0 0.5rem 0;
	}
}

@media only screen and (min-width: 1000px) {
	.site-intro h1 {
		font-size: 2rem;
		margin-bottom: 1rem;
	} 
}

.site-intro h2 {
	font-size: 1.25rem;
	margin-top: 0;
}





.site-intro h2 a {
	text-decoration: none;
	color: #0852ac;
}



.site-intro p {
	font-size: 1.0625rem;
	margin: 0 0 1.25rem 0;
	line-height: 1.3;	
}

@media only screen and (min-width: 1000px) {
	.site-intro p {
		font-size: 1.125rem;
		margin: 0 0 1.5rem 0;
	}
}



.button a {
	padding: 7px 12px;
	border-radius: 5px;
	background-color: #0072CE;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 0.875rem;
}

.contact-submit button {
	border-radius: 5px;
    background-color: #0072CE;
    color: #FFFFFF;
    padding: 10px 20px;
    margin-top: 5px;
    border-style: none;
}


.link-block .download-link {
	color: #FFFFFF;
	padding: 10px 20px 10px 40px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.875rem;
	font-weight: bold;
    background: #0072CE url("../images/download-icon.png") no-repeat 15px 50%;
    background-size: 20px 15px;
    border-radius: 5px;
}

.link-block .download-link:hover {
	background-color: #005EB8;
} 


/* Search Pagination Buttons */

nav.pagination-block ul.pagination {
	text-align: center;
}

nav.pagination-block ul.pagination li {
	display: inline-block;
}

nav.pagination-block ul.pagination li.current span {
	background-color: #005EB8;
}

nav.pagination-block ul.pagination li a	{
	background-color: #0072CE;
}

nav.pagination-block ul.pagination li a:hover {
	background-color: #005EB8;
}

nav.pagination-block ul.pagination li.current span,
nav.pagination-block ul.pagination li a,
nav.pagination-block ul.pagination li.disabled button {
	border-radius: 5px;
    color: #ffffff;
    padding: 10px 20px;
    margin-top: 5px;
	border-style: none;
	text-decoration: none;
}

nav.pagination-block ul.pagination li.disabled button {
    color: #707070;
}

/* End Search Pagination Buttons */


@media only screen and (min-width: 550px) {
	.button a {
		font-size: 1rem;
		padding: 10px 20px;
	}
}

.button a:hover {
	background-color: #005EB8;
}

.LocationButtons a {
	text-decoration: none !important;
}


/* twitter */

.timeline-Tweet-text {
	font-size: 16px !important;
}